gene_location_dist.txt
----------------------
select count(ts_id), gene_location from transcripts group by gene_location;

avg_length_by_gene_location.txt
-------------------------------
select avg(r.length), t.gene_location from transcripts t, repeats r where r.rep_id = t.rep_id group by t.gene_location;

counts_of_unstable_repeats_by_class.txt
---------------------------------------
SELECT count(u.sd), rc.class
FROM ugstats u, repeats r, transcripts t, ens_db e, rep_class rc
WHERE u.sd > 0 AND u.rep_id = r.rep_id AND r.rep_id = t.rep_id AND t.ens_id = e.ens_id AND r.class = rc.rep_class_id
GROUP BY rc.class;

tnr_count
---------
select count(rep_id), class from repeats where period = 3 group by class;

unstable_tnr_counts
-------------------
select count(r.rep_id), r.class from repeats r, ugstats u where r.rep_id = u.rep_id and u.sd > 1 and r.period = 3 group by r.class;

